PT BMS MIGRATION & ENHANCEMENT - Feature #1257

ESS Mutation - Posting
06/20/2022 04:37 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 06/20/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Dear developer,

mohon dibantu untuk proses posting di ESS Mutation.

1. Task ID: process_data_post_MD2
Mohon dibantu untuk task ID process_data_post. MD2 untuk posting ke PHRPAO0002 untuk field sesuai gambar.
(L1 Database Snapshots BizFlow!D TasklD BizProcesslD  MajorVersion  Fieldin FieldEx Tableln TableEx Active PackageMame FieldType
| ) MinovaES_Amartha MD_Mutation process_data_post MD2 Mutation 1 StartDate StartDate PHRPAQDDZ CDWFMUTATIONNEWASSIG) 1 NULL NULL
| MinovaES_Arita_Dev MD_Mutation process_data_post MD2 Mutation 1 MovementType  MovementType  PHRPAODDZ CDWFMUTATIONNEWASSIG) 1 NULL NULL
| MinovaES_Bank Kalteng_Dev X K
. MD_Mutation process_data_post MD2 Mutation 1 MovementReason MovementReason PHRPAODDZ CDWFMUTATIONMEWASSIG) 1 NULL NULL
[=] .J MinevaE5_BankMegaSyariah_Dey
[ Database Diagrams MD_Mutation process_data_post_MD2 Mutation 1 CompanylD CompanylD PHRPAODDZ CDWFMUTATIONNEWASSIG) 1 NULL MNULL
= 3 Tables (filtered) MD_Mutation process_data_post MD2 Mutation 1 EmployeeArea EmployeeArea PHRPAODDZ CDWFMUTATIONNEWASSIG) 1 NULL MNULL
[ System Tables MD_Mutation process_data_post_MD2 Mutation 1 EmployeeQffice  EmployeeOffice  PHRPAQD0Z CDWFMUTATIONNEWASSIG) 1 NULL NULL
(3 FileTables MD_Mutation process_data_post MD2 Mutation 1 EmployeeStatus  EmployesStatus  PHRPAO002 CDWFMUTATIONNEWASSIG] 1 NULL NULL
=1 dbo.SDATAFIELDREFTX K K
= dbo.SMENUTXT MD_Mutation process_data_post_MD2 Mutation 1 EmployeeType EmployeeType PHRPAODDZ CDWFMUTATIONNEWASSIG) 1 NULL NULL
CF Views MD_Mutation process_data_post_MD2 Mutation 1 EmployeeSubType EmployeeSubType PHRPAQDDZ CDWFMUTATIONMNEWASSIG] 1 NULL NULL
3 Synonyms MD_Mutation process_data_post_MD2 Mutation 1 PayrollGroup PayrollGroup PHRPAQDOZ CDWFMUTATIONNEWASSIG) 1 NULL NULL
3 Programmability MD_Mutation process_data_post_MD2 Mutation 1 EmployeelD EmplD_04 PHRPAODDZ CDWFMUTATIONREPPOS |1 NULL NULL
1 Service roker o NULL NULL NULL NULL NULL NULL NULL NULL NULL  NULL NULL
[ Storage

Ketika berhasil posting maka akan ter-insert 1 baris baru di master data assignment (update data assignment baru) dan tanggal akan

otomatis terdelimit untuk data yang lama.

2. Task ID: process_post_data_MD2

Mohon dibantu untuk task ID process_post_data_MD2 ketika berhasil posting akan mengupdate data PHROMO0002 (EP)

Task ID: process_post_data_MD2_2

Mohon dibantu untuk task ID process_post_data_MD2_2 ketika berhasil posting akan mengupdate data PHROMO0002 (PE)

StartDate akan mengambil data Effective Date yang diinput di form.

Terima kasih.

History

#1 - 06/20/2022 05:05 PM - Fiona Avangeline Jonathan

Port:
http://remote.minovais.com:31134/

Form: My Workplace > Request > HR Administration > Mutation

#2 - 06/20/2022 05:18 PM - Fiona Avangeline Jonathan
- Status changed from New to Assigned

- Assignee set to Mr. Yusuf

#3 - 06/28/2022 01:16 PM - Mr. Yusuf

- Status changed from Assigned to Developing
http://remote.minovais.com:31134/

#4 - 07/01/2022 09:04 AM - Mr. Yusuf
- Status changed from Developing to QA Test

#5 - 07/01/2022 09:05 AM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Fiona Avangeline Jonathan

#6 - 07/01/2022 04:16 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed
